import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import NewSiteButton from '@atoms/VButton.vue';

describe("tests NewSiteButton component", () => {
  test('mount test of NewSiteButton', async () => {

    const wrapper = mount(NewSiteButton, {
      shallow: true,
    })

    expect(wrapper.exists()).toBe(true)
  })
})


